# Get Job details based on the jobId provided Returns Job details for a given JobId which is obtained from /jobs/all Endpoint: GET /jobs/{jobId} Version: v1 Security: bearerAuth ## Path parameters: - `jobId` (integer, required) ID of the Job Example: 1 ## Response 200 fields (application/json): - `id` (integer) - `jobType` (string) Job type Enum: "Project Branching", "Project Copy", "Project Scan", "Project Re-Scan", "PDL Update", "Data Garbage Collection", "Audit Report", "Notices Report", "Project Report", "Custom Report" - `project` (object) - `project.name` (string) - `server` (object) - `server.aliasName` (string) - `status` (string) status of the Job Enum: "NEW", "ACTIVE", "CANCELED", "COMPLETED", "FAILED", "SCHEDULED", "TERMINATED", "WAITING_ON_UPDATE" - `triggeredBy` (object) - `triggeredBy.user` (string) - `queuedOn` (string) queuedOn Example: "2017-10-24 13:04:26.0" - `activatedOn` (string) activatedOn Example: "2017-10-24 13:04:26.0" - `completedOn` (string) completedOn Example: "2017-10-24 13:04:26.0" - `jobDetails` (string) - `error` (string) ## Response 400 fields ## Response 404 fields ## Response 500 fields